gnutls_x509_crl_set_this_update(3)

NAME
gnutls_x509_crl_set_this_update - This function will set the CRL's issuing time

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_set_this_update(gnutls_x509_crl_t crl, time_t act_time);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t structure

time_t act_time
    The actual time

DESCRIPTION
This function will set the time this CRL was issued.

RETURNS
On success, GNUTLS_E_SUCCESS is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.